import axios from 'axios'

export const restApiRoutes = {
  list: {
    base: '/lists',
    detail: '/lists/{id}/',
  },
}

export const createBaseApiInstance = () =>
  axios.create({
    baseURL: import.meta.env.VITE_APP_REST_URL
  })

export const baseApi = createBaseApiInstance()
