import { createApp as _createApp } from 'vue'
import { createPinia } from 'pinia'
import App from './App.vue'
import router from '@/router'

export function createApp() {
  const pinia = createPinia()

  return _createApp(App).use(router).use(pinia)
}
